#texto{    
    text-align: left;    
    color: #95CCF8;
 
       
}

#cajas_texto{
    background-color: #95CCF8;    
    color: red;
    text-align: center;
    font-size: 30px;
   
}

#botones
{
    width: 30%;
    margin-top: 5px;
    box-sizing: border-box;
   font-size: 80%;
    
}
#centrar{
     text-align: center; 
}

#div_derecha{
 
    width: 50%;
    height: 10px;
    float: right;
       box-sizing: border-box;
 
}

#div_izquierda{
    
    float: left;
    width: 50%;
   box-sizing: border-box;
}
#imagen_dimenciones{
    
    width:60px;
    height:60px;
     box-sizing: border-box;
  
    
}
